{% extends 'base.html' %}
{% load static %}
{% block title %}Widget's Calendar of Activities{% endblock %}
{% block content %}
<h2>Widget's Calendar of Activities</h2>
{% for event in events %}
    <a href="{{ event.get_absolute_url }}">{{event.activity}}</a><br>
{% endfor %}
<br>
<button type="button"><a href="{% url 'widget_calendar:event-add' %}"> New Activity </a></button><br><br>
<a href="{% url 'dashboard:pageview' %}">Dashboard</a><br>
<a href="{% url 'announcements:pageview' %}">Announcements</a><br>
<a href="{% url 'forum:pageview' %}">Forum</a><br>
<a href="{% url 'assignments:pageview' %}">Assignments</a><br>
{% endblock %}